<!DOCTYPE HTML>
<html lang="en">
    <head>

        <title>Developer Portfolio: Other Projects and Tools</title>
         <!-- Bootstrap Meta Tags -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Google Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body>

        <div class="fixed-top bg-primary text-light p-2 d-flex">
            <div class="p-2 mr-auto col-sm-4">Ada Lovelace</div>
            <div class="text-right d-flex flex-row-reverse col-sm-8">
                <div class="p-2">Tools</div>
                <div class="p-2">Projects</div>
                <div class="p-2">About Me</div>
                
                
            </div>
        </div>

        <div class="p-2">

            <h3 class="d-flex justify-content-center mt-5">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="d-flex flex-row justify-content-center">

                <!-- HTML Card Start -->
                <div class="text-center">
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" width="600px">
                    <h5 class="text-center">HTML</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="text-center">
                    <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" width="600px">
                    <h5>Bootstrap</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="text-center">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" width="600px">
                    <h5>Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div>

                <!-- Core Tools Section Start -->
                <h3 class="text-center">Core Tools</h3>

                <div class="">
                    <div class="text-center">
                        <img class= "p-4" width="150" src="https://logos-download.com/wp-content/uploads/2017/07/HTML5_badge.png"/>
                    </div>
                    <div class="text-center d-flex justify-content-center d-flex-inline mx-auto px-5">
                        <img class= "p-4" width="150" src="https://devsouth.us/images/css3_badge.png"/>
                        <img class= "p-4" width="150" src="https://www.freepnglogos.com/uploads/javascript/javascript-online-logo-for-website-0.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center">Other Tools</h3>

                <div>
                    <div class="text-center justify-content-center d-flex-inline">
                        <img class= "p-4" width="150" src="https://th.bing.com/th/id/R.d1dbc4c147a3c563a3f2fac1b4d32379?rik=NZYBtp%2fkyEdrSw&riu=http%3a%2f%2fwww.lafabriquedecode.com%2fblog%2fwp-content%2fuploads%2f2013%2f04%2fmongo_logo.png&ehk=qKLLgzDPGWxoKP78VZeyf5fgfeFQIu9dEEnLY7DlT9E%3d&risl=&pid=ImgRaw&r=0"/>
                        <img class= "p-4" width="150" src="https://th.bing.com/th/id/R.a87f6e659de13622ef05e5444d2bbbff?rik=TLKq49ogFZV1Vg&riu=http%3a%2f%2fmakeawebsitehub.com%2fwp-content%2fuploads%2f2016%2f01%2fnodejs-logo.png&ehk=6fdFuNvLp4f%2bLi8F6jKR9ndnHz1GqNUejmPwLA58rsk%3d&risl=&pid=ImgRaw&r=0"/>
                        <img class= "p-4" width="150" src="https://hackersandslackers-cdn.storage.googleapis.com/2020/05/express.png"/>
                        <img class= "p-4" width="150" src="https://th.bing.com/th/id/R.f81a6f373c244b1f70f4b7402b5ab372?rik=rbXh4ieLuKt%2bmA&riu=http%3a%2f%2flogos-download.com%2fwp-content%2fuploads%2f2016%2f09%2fReact_logo_logotype_emblem.png&ehk=QhGOkKcUKCU7FBQgHOajOiJqJBACUTD2Ni6LsfqzCEA%3d&risl=&pid=ImgRaw&r=0"/>
                        <img class= "p-4" width="150" src="https://hadrienj.github.io/assets/images/icons/heroku.png"/>
                    </div>
                    <div class="text-center d-flex justify-content-center d-flex-inline">
                        <img class= "p-4" width="150" src="https://cdn.freebiesupply.com/logos/large/2x/git-icon-logo-png-transparent.png"/>
                        <img class= "p-4" width="150" src="https://th.bing.com/th/id/R.3af79a4a490b414b9e61986f690fff3b?rik=ZKb87VuuiP4MPg&riu=http%3a%2f%2fforum.sublimetext.com%2fuploads%2fst-apple-touch-icon.png&ehk=9%2ffjIbTA6jcpOSP6sVPzLViOmy8%2fr4NlGMX6AwSTjQQ%3d&risl=&pid=ImgRaw&r=0"/>
                        <img class= "p-4" width="150" src="https://build.rubrik.com/wp-content/uploads/2020/04/postman-logo.png"/>
                        <img class= "p-4" width="150" src="https://about.gitlab.com/images/ci/gitlab-ci-cd-logo_2x.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>
